##### STOP

#### Synopsis

    HELP:   Stop at the first non-convertible character
    TYPE:   NUMBER
    SYNTAX: STOP

#### Description

Stops conversion at the first incomplete or invalid character which cannot be converted. An error message is given with the position of abortion and the value in the input stream. An entry will be (STP()) written to the report file to log this event. To be compatible with other conversion tools, this is the default case, but we recommend to use IGNORE or SUBSTITUTE to prevent any abortion.